/* CSS Document */

@font-face {
font-family: "safariFont";
src: url(../fonts/National-Book.otf);
}

@font-face {
font-family: "bi";
src: url(../fonts/bi.otf);
}

font-family: "NationalBold";
src: url(../fonts/National-Bold.otf);
}
@font-face {
font-family: "NationalBoldItalic";
src: url(../fonts/National-BoldItalic.otf);
}
@font-face {
font-family: "NationalBook";
src: url(../fonts/National-Book.otf);
}
@font-face {
font-family: "NationalBookItalic";
src: url(../fonts/National-BookItalic.otf);
}
@font-face {
font-family: "NationalExtrabold";
src: url(../fonts/National-Extrabold.otf);
}
@font-face {
font-family: "NationalExtraboldItalic";
src: url(../fonts/National-ExtraboldItalic.otf);
}
@font-face {
font-family: "NationalMedium";
src: url(../fonts/National-Medium.otf);
}
@font-face {
font-family: "NationalMediumItalic";
src: url(../fonts/National-MediumItalic.otf);
}
@font-face {
font-family: "NationalSemibold";
src: url(../fonts/National-Semibold.otf);
}
@font-face {
font-family: "NationalSemiboldItalic";
src: url(../fonts/National-SemiboldItalic.otf);
}
